%define module_name Net-Statsite-Client
# BEGIN SourceDeps(oneline):
BuildRequires: perl(File/Spec/Functions.pm) perl(FindBin.pm) perl(IO/Socket.pm) perl(Module/Build/Tiny.pm) perl(Port/Selector.pm) perl(Test/Exception.pm) perl(Test/MockModule.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.1.0
Release: alt1
Summary: Object-Oriented Client for L<statsite|http://armon.github.io/statsite> server
Group: Development/Perl
License: perl
URL: https://github.com/avast/Net-Statsite-Client

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JA/JASEI/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Net::Statsite::Client is based on the Etsy::StatsD manpage but with new - `new' interface and `unique' method.



%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md
%perl_vendor_privlib/N*

%changelog
* Fri Mar 03 2017 Igor Vlasenko <viy@altlinux.ru> 1.1.0-alt1
- regenerated from template by package builder

* Sat Dec 17 2016 Igor Vlasenko <viy@altlinux.ru> 1.0.3-alt1
- regenerated from template by package builder

* Mon Sep 05 2016 Igor Vlasenko <viy@altlinux.ru> 1.0.2-alt1
- initial import by package builder

